package com.usoftchina.bi.server.model.po;

import java.io.Serializable;

public class TargetData implements Serializable{
    private int id;
    private Double data;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public Double getData() {
        return data;
    }

    public void setData(Double data) {
        this.data = data;
    }
}
